Update Discourse base image to 2.0.20200429-2110

Update Discourse base image to 2.0.20200429-2110

diff --git a/app/controllers/docker_manager/admin_controller.rb b/app/controllers/docker_manager/admin_controller.rb
index b9d5d17..fc40572 100644
--- a/app/controllers/docker_manager/admin_controller.rb
+++ b/app/controllers/docker_manager/admin_controller.rb
@@ -13,9 +13,9 @@ module DockerManager
       version = File.read('/VERSION') rescue '1.0.0'
 
       version = Gem::Version.new(version)
-      expected_version = Gem::Version.new('2.0.20190901-2315')
+      expected_version = Gem::Version.new('2.0.20200429-2110')
       ruby_version = Gem::Version.new(RUBY_VERSION)
-      expected_ruby_version = Gem::Version.new('2.6.4')
+      expected_ruby_version = Gem::Version.new('2.6.5')
 
       if (version < expected_version) || (ruby_version < expected_ruby_version)
         render 'upgrade_required', layout: false

GitHub sha: b6749080